uuid: f64abd4d-145e-4d39-a06c-c21515ee62d1
langcode: en
status: true
dependencies:
  config:
    - node.type.webform
  module:
    - content_translation
third_party_settings:
  content_translation:
    enabled: true
id: node.webform
target_entity_type_id: node
target_bundle: webform
default_langcode: site_default
language_alterable: true
